import babel from 'rollup-plugin-babel';

var external = Object.keys( require( './package.json' ).devDependencies );

export default {
  entry: 'src/index.js',
  format: 'cjs',
  moduleName: 'browser',
  external: external,
  plugins: [ babel({
      "babelrc": false,
      "presets": [
          [
              "es2015",
              {
                  "modules": false
              }
          ]
      ]
  }) ],
  dest: 'dist/browser.js' // 输出文件
};
